
/* Class = "NSTextFieldCell"; title = "Vertical"; ObjectID = "0Y8-fC-Une"; */
"0Y8-fC-Une.title" = "Verticale";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "45Y-6Q-csS"; */
"45Y-6Q-csS.title" = "Larghezza";

/* Class = "NSTextFieldCell"; title = "Front"; ObjectID = "8WO-LC-9ut"; */
"8WO-LC-9ut.title" = "Sopra";

/* Class = "NSTextFieldCell"; title = "Visibility"; ObjectID = "N4Y-dX-dnK"; */
"N4Y-dX-dnK.title" = "Visibilità elemento";

/* Class = "NSTextFieldCell"; title = "Position and Size"; ObjectID = "Ott-Xc-FQG"; */
"Ott-Xc-FQG.title" = "Posizione e Dimensione";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "Ucd-PY-VRB"; */
"Ucd-PY-VRB.title" = "Blocca";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "ZRO-7D-bba"; */
"ZRO-7D-bba.title" = "Altezza";

/* Class = "NSTextFieldCell"; title = "Placement"; ObjectID = "b5T-nh-y44"; */
"b5T-nh-y44.title" = "Posizionamento";

/* Class = "NSButtonCell"; title = "Full page width"; ObjectID = "bai-CU-zy8"; */
"bai-CU-zy8.title" = "Larghezza tutta pagina";

/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "cvm-a2-Sf7"; */
"cvm-a2-Sf7.title" = "Orizzontale";

/* Class = "NSTextFieldCell"; title = "Back"; ObjectID = "lNJ-eE-HFb"; */
"lNJ-eE-HFb.title" = "Sotto";

/* Class = "NSButtonCell"; title = "Show on all pages"; ObjectID = "rV8-LK-rL0"; */
"rV8-LK-rL0.title" = "Su tutte le pagine";

/* Class = "NSButtonCell"; title = "Show on all pages in this section"; ObjectID = "uG6-0z-9QY"; */
"uG6-0z-9QY.title" = "Sulle pagine di questa sezione";

/* Class = "NSButtonCell"; title = "Show on this page only"; ObjectID = "uvn-IV-G1o"; */
"uvn-IV-G1o.title" = "Solo su questa pagina";

/* Class = "NSButtonCell"; title = "Follow footer"; ObjectID = "vvt-Pa-awI"; */
"vvt-Pa-awI.title" = "Segui piè di pagina";

/* Class = "NSTextFieldCell"; title = "Backward"; ObjectID = "weY-qc-B4J"; */
"weY-qc-B4J.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "Forward"; ObjectID = "weg-R7-7EW"; */
"weg-R7-7EW.title" = "Avanti";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "wmG-Ge-iPt"; */
"wmG-Ge-iPt.title" = "Radio";
